.headerBarWrapper {
    width: 100%;
    float: left;
}
@media print {
	.headerBarWrapper {
		visibility: hidden;
	}
}
.headerBar ul {
    padding-top: 0px;
}
.headerBar ul li {
    padding-left: 0px;
    padding-right: 0px;
    border-right-color: #013773;
    background:  url(../../../images/menu-header-bg.png) top right no-repeat;
}
.headerBar ul li.last {
    background: none;
}
/*** ESSENTIAL STYLES ***/
#headerMenu, #headerMenu * {
	/*margin:			0;
	padding:		0;
	list-style:		none;*/
}
#headerMenu {
/*	line-height:	1.0;*/
}
#headerMenu ul {
	position:		absolute;
	top:			-999em;
	width:			23em; /* left offset of submenus need to match (see below) */
}
#headerMenu ul li {
	width:			100%;
}
#headerMenu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
#headerMenu li {
	float:			left;
	position:		relative;
}
#headerMenu a {
	display:		block;
	position:		relative;
    padding:        8px;
}
#headerMenu li:hover ul,
#headerMenu li.sfHover ul {
	left:			0;
	top:			32px; /* match top ul list item height */
	z-index:		99;
    margin-left:    0px !important;
}
ul#headerMenu li:hover li ul,
ul#headerMenu li.sfHover li ul {
	top:			-999em;
}
ul#headerMenu li li:hover ul,
ul#headerMenu li li.sfHover ul {
	left:			23em; /* match ul width */
	top:			0;
}
ul#headerMenu li li:hover li ul,
ul#headerMenu li li.sfHover li ul {
	top:			-999em;
}
ul#headerMenu li li li:hover ul,
ul#headerMenu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul#headerMenu li.sfHover > a:link, ul#headerMenu li.sfHover > a:visited {
    background: #E7F2FA;
    color:      #013773;
}

/*** DEMO SKIN ***/
#headerMenu {
	/*float:			left;*/
}
#headerMenu li li {
	background:		#E7F2FA !important;
    border-right:   none;
}
#headerMenu li li:last-child {
    border-bottom:  none;
}
#headerMenu li li a:link, #headerMenu li li a:visited {
    /*border-bottom: 1px dotted #FFFFFF;*/
    height: auto !important;
    /*line-height: 20px !important;*/
    text-align: left !important;
    border-radius: 0px !important;
}
#headerMenu li li a:link:hover, #headerMenu li li a:visited:hover {

}
#headerMenu li li:last-child a:link, #headerMenu li li:last-child a:visited {
    border-bottom: none;
}
#headerMenu li li li {
	background:		#666;
}
#headerMenu a:focus, #headerMenu a:hover, #headerMenu a:active {
	outline:		0;
    text-align: left;
}

/*** arrows **/
#headerMenu a.sf-with-ul {
	/*padding-right: 	2.25em;*/
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
    background:		url('../../superfish-1.4.8/images/arrows-333333.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	/*top:			.8em;*/
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
#headerMenu ul .sf-sub-indicator { background-position:  -10px 0; }
#headerMenu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
#headerMenu ul a:focus > .sf-sub-indicator,
#headerMenu ul a:hover > .sf-sub-indicator,
#headerMenu ul a:active > .sf-sub-indicator,
#headerMenu ul li:hover > a > .sf-sub-indicator,
#headerMenu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../../superfish-1.4.8/images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

#headerMenu > li > a > .sf-sub-indicator {
    display: none;
}

/* tb mega menu */
.mmBox {
    margin:  3px;
    padding: 3px;
    float: left;
    width: 20em;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}
.mmBox.essentialColouring {
    background:  #B2D1EE;
}
.mmBox.tailoredColouring {
    background:  #BAC77A;
}
.mmBox a span.thumbnail {
    float: right;
    margin-left: 20px;
    width: 50px;
    display: none;
}
.mmBox a span.thumbnail img {
    border:  1px solid #013773;
}
.mmBox a span.link {
    float: left;
    width: 260px;
}
.mmBox a span.link h2 {
    color: #013773;
    font-size: 12px;
    border-bottom: 1px dotted #013773;
    padding:  0;
    margin:  0;
    padding-bottom: 0px;
}
.mmBox a span.link p {
    color: #000;
    font-size: 11px;
    line-height: 11px;
}
#headerMenu li:hover > .mmBox {
    background:  #013773;
}
#headerMenu li:hover > .mmBox a span.link h2 {
    color: #FFF;
    border-bottom:  1px dotted #FFF;
}
#headerMenu li:hover > .mmBox a span.link p {
    color: #FFF !important;
}
#headerMenu li:hover > .mmBox a span.thumbnail img {
    border: 1px solid #FFF;
}